{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ApiUrl": {
    "RDAPUrl": "https://rdap.arin.net/registry/ip/"
  },
  "AllowedHosts": "*"
}
